@import url('http://fonts.googleapis.com/css?family=Droid+Sans:700|Droid+Serif:400,700,700italic,400italic|Oswald|Lato:300,400,300italic,400italic');

/*-------------------------*\
    NORMALIZE
\*-------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block; *;
	display: inline; *;
	zoom: 1;
}
audio:not([controls]) { display: none; height: 0; }
[hidden] {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: sans-serif;
}
body {
	margin: 0;
	width:100%;min-width: 1200px; 
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
mark {
	background: #ff0;
	color: #000;
}
p, pre {
	margin: 1em 0;
	font-family:Arial, Helvetica, sans-serif;
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
dl, menu, ol, ul {
	margin: 1em 0;
}
dd {
	margin: 0 0 0 40px;
}
menu, ol, ul {
	padding: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
svg:not(:root) { overflow: hidden; }
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
	white-space: normal; *;
	margin-left: -7px;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline; *;
	vertical-align: middle;
}
button, input {
	line-height: normal;
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer; *;
	overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0;
*height: 13px; *;
	width: 13px;
}
input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html, button, input, select, textarea {
	color: #222;
}
body {
	font-size: 1em;
	line-height: 1.4;
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.chromeframe {
	margin: 0.2em 0;
	color: #000;
	padding: 0.2em 0;
}
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
*text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 100%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.arrow-right {
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	border-left: 5px solid #1C710D;
	display: inline-block;
	height: 0;
	vertical-align: top;
	width: 0;
	margin-top: 4px;
	margin-left: 10px;
}
.border-right{
	border-right:1px #CCC dotted;
}
.border-bottom{
	border-bottom:1px #CCC dotted;
}

/*-------------------------*\
    BASE STYLES
\*-------------------------*/
html {
	font-size: 62.5%;
}
/* please use 'font-size: [yy]px; font-size: [y.y]rem;' for font sizes */
body {
	color: #6C6C58;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
}
body >div {	font-size: 13px;  font-size: 1.3rem; }
h1, .h1 {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 100;
}
h2, .h2 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 100;
}
h3, .h3 {
	font-size: 28px;
	font-size: 2.8rem;
	font-weight:100;
	color:#1B710C;
}
h4, .h4 {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 100;
	color: #6C6C58;
}
h5, .h5 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 100;
}
h6, .h6 {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 100;
}
a {
	color: #1C710D;
	text-decoration: none;
}
a:link {
	color: #1C710D;
	text-decoration: none;
}
a:visited {
	color: #1C710D;
	text-decoration: none;
}
a:hover {
	color: #6CBE61;
	text-decoration: none;
	outline: 0;
}
a:focus {
	color: #6CBE61;
	text-decoration: none;
	outline: thin dotted;
}
a:active {
	color: #6CBE61;
	outline: 0;
}
.wrapper {
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 0 0;
}
.right {
	text-align: right;
	margin-right: 0;
}
#double li{
	list-style: none;
	background: url('/images/bullet.png') no-repeat left;
	padding-left: 20px;
}
#double  { width:50%;float:left;display:block;}/* 2 col */
#triple  { width:33.333%;float:left;display:block; }/* 3 col */
#quad    { width:25%;float:left; display:block;}/* 4 col */
#six     { width:16.666%;float:left;display:block; }/* 6 col */
.note{
	font-size:20px;
	color:#7F9EC3;
	border-bottom:1px #CCC dotted;
	padding-bottom:10px;
}

.ribbon {
    position: absolute;
    top: -3px;
    right: -3px;
}





/*--- FORMS ---*/

input[type=text],  input[type=password],  textarea {
  width:180px;
  margin:0 0 10px 0;
  padding:5px 10px;
  border:1px solid #ccc;
  border-radius:8px;  -webkit-border-radius:8px;  -moz-border-radius:8px;
  font-size:15px;  font-size:1.5rem;
  color:#999;
  outline:none;
}
textarea { padding:5px 10px; }
input[type=text]:focus,  input[type=password]:focus,  textarea:focus,  select:focus { background-color:#f4f4f4; }
input[type=submit] {
  margin:0;
  padding:5px 20px;
  border:none;
  border-radius:8px;  -webkit-border-radius:8px;  -moz-border-radius:8px;
  color:#fff;
  letter-spacing: 1px;  letter-spacing: 0.1rem;
  text-transform:uppercase;
  background:#4ba91e;
  transition:background 0.2s ease-out;  -webkit-transition:background 0.2s ease-out;  -moz-transition:background 0.2s ease-out; 
}
  input[type=submit]:hover { background:#267300; }
  input[type=submit]:active { background:#222; }

label {
  display:inline-block; 
  padding:10px 10px 7px 0;
  width:100px;
}

label .req {
	font-size:15px;
	font-family: courier;
	color:#900;
}

.dropmenu {
  	position: relative;
  display:inline-block;
  margin:0 0 -8px -3px;
  width:200px;
  overflow:hidden;
  border:1px solid #ccc;
  border-radius:8px;  -webkit-border-radius:8px;  -moz-border-radius:8px;
}
  .dropmenu select {
    margin:0;
    padding:2px 10px 5px 10px;
    width:120%;
    border:none;
    font-size:16px;  font-size:1.6rem;  
    color:#999;
    background:transparent;
    background:url('/images/ico-down.png') 78% center no-repeat;  
    -webkit-appearance:none;
    outline:none;
  }


.recipeform input[type=text],  .recipeform textarea { width:280px; }
.recipeform .dropmenu { width:300px; }
.recipeform label { width:150px; }
.recipeform label.imagelabel {
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
	color:#1C710D;
}
.recipeform label.imagelabel:hover { 	color: #6CBE61;  text-decoration: underline; }
.recipeform label.imagelabel:active { 	color: #222;  text-decoration: underline; }
.recipeform label input[type="file"] {
    /*position: fixed;
    top: -1000px;*/
}

a.joinnowbutton {
  margin: 0;
  padding: 5px 20px;
  border: none;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  color: #fff;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  background: #4ba91e;
  transition: background 0.2s ease-out;
  -webkit-transition: background 0.2s ease-out;
  -moz-transition: background 0.2s ease-out;
}

a.joinnowbutton:hover, a.joinnowbutton:focus {
  margin:0;
  padding:5px 20px;
  border:none;
  border-radius:8px;  -webkit-border-radius:8px;  -moz-border-radius:8px;
  color:#fff;
  letter-spacing: 1px;  letter-spacing: 0.1rem;
  text-transform:uppercase;
  background:#256919;
  transition:background 0.2s ease-out;  -webkit-transition:background 0.2s ease-out;  -moz-transition:background 0.2s ease-out; 
}

/*-------------------------*\
    CONTNET
\*-------------------------*/
.content-top {
	background: url('/images/content-splash.jpg') no-repeat center top;
	height: 300px;
	position: relative;
	display:block
}
.content-top .heading {
	height:150px;
}
.content-top h1 {
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 100;
	padding-top: 50px;
}
.content-top .breadcrumbs {
	background-color: rgba(0,0,0,0.3);
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	height: 30px;
	position: relative;
	color: #fff;
	padding-top: 15px;
	top:10px;
}
.content-top .breadcrumbs a{
	color:#FFF;
	padding:0 10px 0 10px;
}
.slogan {
	padding-top: 70px;
}
.header-left {
	background: url('/images/top-slogan-left.png') no-repeat left;
	height: 40px;
	width: 11px;
	display: block;
	float: left;
}
.header-right {
	background: url('/images/top-slogan-right.png') no-repeat left;
	height: 40px;
	width: 11px;
	display: block;
	float: left;
}
.header-center {
	height: 32px;
	background-color: #505548;
	float: left;
	padding: 8px 20px 0 20px;
	color: #fff;
	font-family: droidserif;
	font-size: 18px;
	font-style: italic;
}
.viewport {
	background-color: #FFF;
	overflow: hidden;
	position: relative;
	background: url('/images/page-bg.jpg') repeat-y center bottom;
}
.viewport-top {
	background: url('/images/main-bg-top.jpg') no-repeat center top;
	position: relative;
}
.viewport-bottom {
	background: url('/images/main-bg-bottom.jpg') no-repeat center bottom;
	position: relative;
}
.line{
	display:block;
	width:710px;
	border-bottom:1px #CCC dotted;
	position:relative;
	left:-30px;
	padding:0;
	margin:0;
	
}
.content {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	min-height: 1500px;
	padding: 0 110px 0 110px;
	position: relative;
	top: -100px;
	background: #fff url('/images/content-bg.jpg') repeat-y;
}
.content .cleft {
	width: 240px;
	float: left;
	margin-left: 10px;
}
.content .cright {
	width: 710px;
	margin-left: 30px;
	float: left;
}
.content .cright .cms_position{
	padding-left:30px;
}
.content-bottom {
	min-height: 125px;
	background: #418B33 url('/images/noise_lines.png');
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	bottom: 100px;
	font-family: 'Lato', sans-serif;
}
.bt-col-left {
	width: 270px;
	background: url('/images/green-border.gif') no-repeat right;
	height: 125px;
	display: block;
	float: left;
	color: #FFF;
	text-align: center;
}
.bt-col-left p {
	font-size: 22px;
	text-transform: uppercase;
}
.bt-col-left .button {
	font-size: 14px;
	text-transform: uppercase;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	color: #FFF;
	background-color: #418B33;
	border: 1px solid #418B33;
	padding: 2px 10px 2px 10px;
}
.bt-col-center {
	height: 125px;
	display: block;
	padding-left: 50px;
	float: left;
	color: #fff;
}
.bt-col-center p.h4 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 22px;
	font-family: inherit;
	padding-top: 20px;
}
.bt-col-right {
	height: 125px;
	display: block;
	padding-left: 50px;
	float: right;
	color: #fff;
}

.signup a,  .bt-col-center a {
	color:#ECE5DD;
}
.signup a:hover,  .bt-col-center a:hover {
	color:#FFF;
}

#newsletter {
	overflow: auto;
	margin-top: 40px;
}
input.searchbox {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border: 1px #CCCCCC solid;
	height: 25px;
	padding: 4px 60px 4px 20px;
	margin-top: 10px;
	color: #4a4a4a;
	float: roght;
	width: 250px;
	background: #FFF url('/images/search-icon.png') no-repeat right;
}

#newsletter input.subscribebox {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border: 1px solid #8e8e8e;
	background-color: #f5f5f5;
	height: 25px;
	padding: 4px;
	padding-right: 60px;
	color: #4a4a4a;
	float: left;
}
#newsletter input.button {
	border: 0;
	padding: 0;
	margin: 0 0 0 -59px;
	width: 60px;
	height: 34px;
	background: transparent url('/images/news-go.png') center center no-repeat;
	float: left;
}

.signup a.btn-signup,  a.btn-signup {
	display:inline-block;
	color:#fff;
	background:#60a921;
	background-color:#60a921;
	background-image: linear-gradient(to bottom, #60a921, #548a23);  background-image: -webkit-linear-gradient(top, #60a921, #548a23);  background-image: -moz-linear-gradient(top, #60a921, #548a23);
	font-size:16px;  font-size:1.6rem;
	padding:8px 30px;
	border-bottom:1px solid #395e1d;
	font-style: italic;
	border-radius:50px;  -webkit-border-radius:50px;  -moz-border-radius:50px;
}
.signup a.btn-signup:hover,  a.btn-signup:hover {
	background:#75b53e;
}
.bt-col-right a.btn-signup { margin-top:40px; }

.news-img {
	float:right;
	margin:0 0 10px 20px;
	max-width: 100%;
}

.news-left {
	border-bottom: 1px #CCCCCC dotted;
	padding: 20px 0 20px -20px;
	margin: 40px 0 20px 0;
}
.news-left p.h4 {
	display: block;
	border-bottom: 1px #CCCCCC dotted;
	color: #28791A;
	text-transform: uppercase;
	font-size: 28px;
	padding-bottom: 10px;
	font-weight: 100;
	font-family: 'Lato', sans-serif;
}
.news-left .news-title { display:block; overflow: hidden; }
.news-left p { border-bottom: 1px #CCCCCC dotted;  padding-bottom:10px; }
.news-left p:last-child { border:none;  padding:0; }  


.news-right {
	border-top: 1px #CCCCCC dotted;
	padding: 25px 0 35px 0;
	margin-bottom: 10px;
	margin-top:0;
}
 a.news-link {
	color: #19710C;
	font-size: 18px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
 a.news-link:hover {
	color: #6CBE61;
}
.news-right p{
	padding-left:80px;
}
.news-right a, .news-left a{
	color: #19710C;
}
.news-right a:hover, .news-left a:hover{
	color: #6CBE61;
}

a.news-link{
	display:block;
}
a.news-link:hover {
	color: #6CBE61;
}

span.news-date {
	height: 40px;
	width: 40px;
	float: left;
}
span.news-date {
	position: relative;
	color: #439334;
	padding: 5px 10px 5px 10px;
	border-radius: 40px;
	margin: 0px 15px 10px 0;
	min-height: 50px;
	border: 2px #CCC solid;
	font-size: 20px;
	text-align: center;
	white-space: normal;
	line-height: 25px;
}
a:hover > span.news-date{
	background-color: #439334;
	border: 2px #439334 solid;
	color: #FFF;
}
a:hover > span.news-date:before {
	content: "";
	width: 0px;
	height: 0px;
	border: 8px solid transparent;
	position: absolute;
	right: -18px;
	top: 35%;
	border-left: 10px solid #439334;
}
p.news-date {
	font-size:14px;
	color: #aaa;
	margin:5px 0 20px 0;
}

.cright .news-details-heading h1 { padding-left:0; }
.news-details-heading .btn-back {
	float:right;
	width:120px;
	margin:43px 0 0 30px;
}




.advert {
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	color: #CCC;
	margin-top: 20px;
	margin-bottom:20px;
}

.advert span {
	background: #FAF7F2 none repeat scroll 0 0;
	line-height: 0;
	position: relative;
	padding: 0 10px;
	bottom: -8px;
}
.advert span.white {
	background: #FFF none repeat scroll 0 0;
	line-height: 0;
	position: relative;
	padding: 0 10px;
	bottom: -8px;
}
.page-end{
	padding-top:40px;
	padding-bottom:10px;

	height: 90px;
	background: url('/images/content-end.png') no-repeat bottom;
	display: block;
	text-align: center;
	color: #247219;
	font-size:18px;
	font-family:"Lato Light";
}
/*-------------------------*\
    NAVIGATION
\*-------------------------*/
/**
 * Navigation abstraction.
 *
 * Always use the main '.nav' class on navigation items, then expand on them.
 */
.nav {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.mbottom .push{
	height: 1px;
}
.nav .menulinks{
		background: #F9F4F0 url('/images/top-nav-devider.png') repeat-y right;
		min-height:196px;
}
.nav-main li {
	background-position: right center;
	background-image:url('/images/top-menu-devider.png');
	margin: 0 0 0 -5px;
	padding: 0;
	height: 60px;
	position: relative;
	display: inline-block;
	zoom: 1;
	background-repeat: no-repeat;
	background-position: right center;
}
.nav-main li:last-child {
	background-image: none;
}
.nav-main a {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	padding: 20px 20px 0 20px;
	text-decoration: none;
	height: 60px;
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.nav-main a.menuAdvert {
	padding: 0px;
	height: auto;
}
.nav-main > li > a {
	padding:0 20px;
	height:60px;
	display: table-cell;
	vertical-align: middle;
	width: 125px;
	text-align: center;
}
.nav-main a:hover {
	background-color: transparent;
}
.nav-main li:hover {
	background-color: rgb(31, 130, 4);
	background-color: rgba(31, 130, 4, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
/**
 * Drop-down menus.
 *
 * Positioned 100% from the top for the first level. All other levels fly out
 * right by default but can be reversed with the '.nav-sub-reversed' class.
 *
 * Use the '.active' class on li's to style active menu items.
 */
.nav-sub {
	position: absolute;
	height:100%;
	height:auto;
	top: 100%;
	left: 0;
	width: 550px;
	display: none;
	background-color: #F9F4F0;
	margin-top: 10px;
	border: 1px silver solid;
}
.menulinks{
		background: #F9F4F0 url('/images/top-nav-devider.png') repeat-y right;
		min-height:196px;
}
.nav-sub .info {
	display: block;
	margin: 0 auto -1px;
	left: 50%;
	top: 50%;
	text-align: center;
	vertical-align: middle;
	font-family: droidserif;
	color: #6B644F;
	font-style: italic;
	padding: 30px 30px 30px 30px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.nav-sub .info p.h3 {
	font-size: 24px;
	font-family: droidserif;
	font-weight: bold;
	color:#6B644F;
}
.nav-sub li {
	padding: 0;
	height: 30px;
	margin: 0;
	display: block;
	background-image: none;
}
.nav-sub li a {
	padding: 5px 20px 0 20px;
	color: #505547;
	text-transform:none;
	font-size:16px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.nav-sub li:hover > a:hover {
	color: #FFF;
}
.nav-sub li:hover {
	background-image: url('/images/menu-arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #358324;
	color: #fff;
}
.nav-sub li:first-child {
margin-top:20px;
}

/* Nested sub navigation flies out to the right. */
.nav-sub .nav-sub {
	top: 0;
	left: 100%;
}
/* This fallback makes drop-down menus work for non-JavaScript users. */
.no-js .nav li:hover > .nav-sub {
	display: block;
}
/**
 * Reverses drop-down menus.
 *
 * Expands: '.nav-sub'.
 */
.nav-sub-reversed {
	left: auto;
	right: 0;
}
/* Nested reversed menus fly-out to the left. */
.nav-sub-reversed .nav-sub-reversed, .nav-sub .nav-sub-reversed {
	left: auto;
	right: 100%;
}
/**
 * Side navigation.
 *
 * Usually used for second level stacked navigation.
 * Use the '.active' class on li's to style active menu items.
 *
 * Expands: '.nav'.
 */
.leftmenu {
	background: url('/images/menu-bg.jpg') repeat;
	position: relative;
}
.leftmenu:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.leftmenu-bottom {
	background: url('../images/left-menu-bottom.jpg') no-repeat top;
	display: block;
	height: 60px;
	width: 240px;
}
.leftmenu ul {
	padding: 0;
	margin: 0;
}
.leftmenu li {
	display: block;
}
.leftmenu li a {
	display: block;
	text-transform: uppercase;
	padding: 10px 30px;
	color: #fff;
	font-size: 16px;
}
.leftmenu li:hover, .leftmenu li.navactive {
	background: #256919;
}
/* Nested side navigation has indentation by default. */
.nav-side .nav-side li {
	margin-left: 15px;
}
/*-------------------------*\
    HEADER STYLES
\*-------------------------*/

.header {
	background: url('../images/home-top-bg.jpg') no-repeat center;
	position: relative;
	height: 220px;
	z-index: 100000;
}
.header-top {
	height: 160px;
}
.header-top .logo {
	padding: 10px 0 0 0;
	display: block;
}

.header-top .logo .h1 { margin: 0; }


.top-links {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.top-links li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	background-image: url('/images/top-links-devider.png');
	background-repeat: no-repeat;
	background-position: right center;
	padding: 10px 10px 10px 10px;
	margin: 0;
	font-weight: 800;
	color: #1B710C;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
}
.top-links li.last {
	margin-left: 20px;
}
.top-links li ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.top-links li.last, .top-links li ul li {
	background-image: none;
	font-style: italic;
	padding: 10px 5px 10px 5px;
	font-family: 'Droid Serif';
	font-weight:700;
	font-size: 13px;
}
.bottom-links {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.bottom-links li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	background-image: url('/images/bottom-links-devider.png');
	background-repeat: no-repeat;
	background-position: right center;
	padding: 24px 0 0 0;
	margin: 0;
	font-weight: 800;
	color: #1C710D;
	font-size: 13px;
}
.bottom-links li ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.bottom-links li.last, .bottom-links li ul li {
	background-image: none;
	font-style: italic;
	padding: 0px 5px 30px 5px;
	font-family: 'Droid Serif';
	font-weight:700;
	font-size: 13px;

}
.bottom-links li.last {
	margin-left: 20px;
	padding: 0px 5px 10px 5px;
}


a.facebook {
	width: 30px;
	height: 30px;
	background: url('/images/fb.png') no-repeat center;
	display: block;
}
a.facebook:hover {
	background: url('/images/fbo.png') no-repeat center;
}
a.twitter {
	width: 30px;
	height: 30px;
	background: url('/images/tw.png') no-repeat center;
	display: block;
}
a.twitter:hover {
	background: url('/images/two.png') no-repeat center;
}
.slogan .arrow-left {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px #505548 solid;
}
.slogan .arrow-right {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #505548;
}
.slogan p {
	background-color: #505548;
}
/*-------------------------*\
    RECAPTCHA STYLES
\*-------------------------*/
.recaptcha, .recaptcha-noscript {
	display: block;
	margin: 10px 0;
}
.recaptcha-noscript iframe, .recaptcha-noscript textarea {
	border: 1px solid #ccc;
	width: 98%;
	color: #F4EDE7;
}
/*-------------------------*\
    FOOTER STYLES
\*-------------------------*/
.footer {
	background: url('/images/footer-bg.jpg') no-repeat center bottom;
	max-height: 601px;
	min-height: 601px;
	height: 601px;
	background-color: #FFF;
	position:relative;
}

.footer .wrapper {
	z-index: 100000;
	
}
.footer .footer-top {
	height: 185px;
	width: 980px;
	background: url('/images/bottom-end.png') no-repeat center top;
	position: relative;	margin: auto auto;

	margin-top: -70px;
}
.footer .content-footer {
	position: relative;
	padding-top: 100px;
}
.footer a.dropdown-toggle {
	display: block;
	width: 320px;
	background: #A6B4B4;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border: 1px solid #A6B4B4;
	padding: 6px 10px;
	margin-top:10px;
	color: #FFF;
	text-transform: uppercase;
}
.footer ul.dropdown-menu {
	width: 320px;
	margin-left: 6px;
	z-index: 100000;
}
.footer .footer-content {
	position: relative;
	border-bottom:1px #CCC dotted;
	padding-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;	position: relative;
	margin-top: 10px;
min-height: 352px;
}
.footer .footer-content h5 {
	text-transform: uppercase;
}
.footer .contact{
	line-height:20px;
	font-size:12px;
	text-align:center;
}
.footer .btn{
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border: 1px #E2D8CC solid;
	background:transparent;
	display:block;
	padding:0;
	width:140px;
	color:#6C6C58;
	font-size:14px;
}
.footer .btn:hover{
	border: 1px #4C4C4C solid;
	background: #4C4C4C;
	color:#FFF;
}
.footer-content ul{
	list-style:none;
	padding:0;
	text-transform:uppercase;
	font-size:12px;
}
.footer-content ul li a{
	display:block;
	height:24px;
	color:#6C6C58;
}
.footer-content ul li a:hover {
	color: #41A12C;
}
.footer-links-top{
	padding-bottom:0;
	margin-bottom:0;
}
.footer-links-bottom{
	padding-top:0;
	margin-top:0;
}
.footer .h5{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-transform: uppercase;
}
.footer .fcontact{
	padding-left:10px;
}
.footer .fcontact .h5 {
	margin-bottom:5px;
}
.footer .fcontact .row-fluid { margin:0 0 10px 0; }
.footer .fcontact .btn { margin:0 auto; }

.footer .wrapper{
	height:600px;
}

.footer .giftcard {
	position:absolute;
	display:inline-block;
	left:310px;  top:287px;
	width:70px;
	text-align: center;
	line-height: 1.1;
	color:#fff;
	background:#60a921;
	background-color:#60a921;
	background-image: linear-gradient(to bottom, #60a921, #548a23);  background-image: -webkit-linear-gradient(top, #60a921, #548a23);  background-image: -moz-linear-gradient(top, #60a921, #548a23);
	font-size:15px;  font-size:1.5rem;
	padding:5px 15px;
	border-bottom:1px solid #395e1d;
	font-style: italic;
	border-radius:100px;  -webkit-border-radius:100px; -moz-border-radius:100px;
}
.footer .giftcard:hover { background:#75b53e; }






.copyright{
	position:relative;
	text-align:center;
	padding-bottom:0;

}
.disclaimer a:hover{
	color:#2B8F1B;
	font-weight:bold;
}
.disclaimer {
	
}
.disclaimer a {
	border-left: 1px solid #ccc;
	padding:0 10px;
	color:#6C6C58;
}
.disclaimer a:first-child {
	border-left: 0;
}
.author {
}
h1.recipes, h2.recipes {
	display: block;
	text-transform: uppercase;
	color:#19710C;
	font-size:38px;
	font-weight:100;
	border-right:1px #CCC dotted;
}
.cright h2.h2 {
	display: block;
	text-transform: uppercase;
	color: #19710C;
	font-size: 38px;
	font-weight: 100;
	border-bottom: 1px #CCC dotted;
	padding: 30px 20px 10px 30px;
}
h1.recipes, h2.recipes {
		border-bottom:0px #fff none;
}
h1.news{
	background: url('/images/ico-news.png') no-repeat left center;
	padding: 15px 20px 15px 60px;
	margin:25px 0 0 0;
}
h2.promos{
	display:block;
	background:url('/images/ico-promo.png') no-repeat left center;
	border-bottom:1px #CCC dotted;
	padding-left:55px;
	text-transform:uppercase;
}
h3.news{
	display: block;
	background: url('/images/ico-news.png') no-repeat left center;
	padding-left: 55px;
	text-transform: uppercase;
	margin-bottom:0px;
}

h3.recipes{
	display: block;
	background: url('/images/ico-recipes.png') no-repeat left center;
	padding-left: 55px;
	padding-top:4px;
	text-transform: uppercase;
	margin: 0 0 0 0;
	height:45px;
}


.rightlink{
	display:block;
	height:100%;
	margin-bottom:auto;
	color:#DDD;
	font-size:24px;
	text-align:right;
	padding-top:40px;

}
.rightlink a{
	background: #41A12C;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	padding:10px 20px;
	font-weight:bold;
	font-size:15px;
}
 .calheader{
	background: transparent url('/images/calendar-header.png') no-repeat left;
	padding:20px 20px 20px 90px; 
	font-size:20px;
	white-space:normal;
}
 #calendar{margin-top:20px;}




/*-------------------------*\
    RECIPES STYLES
\*-------------------------*/
.recipecat-holder{
	border-top:1px #CCC dotted;
 	border-left:1px #CCC dotted;
	width:190px;
	padding:20px;
	float:left;
}
.recipecat-holder:nth-child(3n) { padding-right:0; }
.recipecat-holder:nth-child(3n+1) { border-left:none; }
.recipecat-holder:nth-child(1), .recipecat-holder:nth-child(2), .recipecat-holder:nth-child(3) { border-top:none; }

.lt-ie9 .recipecat-holder {
	border:1px dotted #ccc;
	padding:19px;
}
.recipecat{
	text-align:center;
	position:relative;
	height:240px;
}
.recipecat .description{
	padding:0 20px 30px 20px;
	
}
.recipecat h3 {
	font-family: droidserif;
	font-style:italic;
	font-size: 23px;
	line-height: 1.1;
	margin-top:0;
}
a.recipepic {
  width:320px;
  text-decoration:none;
  position:relative;
  display:block;
  float:left;
}
a.recipepic span.zoom-icon{
  visibility:hidden;
  position:absolute;
  left:25%;
  top:40%;
}

a.recipepic:hover span.zoom-icon{
  visibility:visible;
}
.recipe-holder{
	border-bottom:1px #CCC dotted;
	width:320px;
	overflow: hidden;
	padding:16px;
	float:left;
	}
.recipe-holder:nth-child(even)		{
 	border-left:1px #CCC dotted;
 	padding-right:0;
 }
.recipe-holder:nth-last-child(-n+2) { border-bottom:none; }
.lt-ie9 .recipe-holder {
	border:1px dotted #ccc;
	padding:11px;
}

.recheader{
	background: transparent url('/images/recipe-header.png') no-repeat left;
	padding:20px 20px 20px 90px; 
	font-size:20px;
	white-space:normal;
}

.recipe{
	background:#FFFFFF url('/images/recipes-bg.jpg') repeat;
	text-align:center;
	position:relative;
	height:390px;
	overflow: hidden;
}
.recipe .timeforprep{
	color: #FFF;
	background: transparent url('/images/recipes-time-bg.png') no-repeat center top;
	position:absolute;
	display:block;
	width:40px;
	height:46px;
	top:0;
	left:250px;
	font-style:italic;
	line-height:15px;
	font-weight:bold;
	padding-top:5px;
}
.recipe .border{
	background:transparent url('/images/recipes-border.png') repeat-x;
	height:4px;
	display:block;
	position:relative;
	top:196px;
}
.recipe .description{
	padding:160px 20px 10px 20px;
	
}
.recipe h3{
	padding-top:40px;
	font-family: droidserif;
	font-style:italic;
	font-size:24px;  font-size:2.4rem;
	line-height: 1.1;
}
a.viewrecipe{
	position: absolute;
	left:50%;  margin-left:-70px;
	bottom:12px;
	display: block;
	color: #FFF;
	background: transparent url('/images/view-recipe.png') no-repeat center;
	width:140px;
	height:34px;  line-height:34px;
}
a.viewrecipe:hover{
	background: transparent url('/images/view-recipe-hover.png') no-repeat center;
}
h3.cat-title{
	text-align:center;
	text-transform:uppercase;
	font-size:26px;
	padding:20px 0;
	margin:0
}
.catlist-holder{
	background:#3D9133;
	color:#FFF;
	border-radius: 3px;
	position: relative;
	padding:10px;
	font-size:16px;
	width:400px;
	margin:15px auto;
}
.catlist-holder:before {
	content: "";
	width: 0px;
	height: 0px;
	border: 10px solid transparent;
	position: absolute;
	left: 50%;  margin-left:-10px;
	bottom: -20px;
	border-top: 10px solid #3D9133;
}
.catlist-holder .span5 {
	width:100%;
}
.catlist-holder a.dropdown-toggle {
	display: block;
	width: 90%;
	background: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 1px solid #000;
	padding: 6px 10px;
	color: #3D9133;
	font-size:16px;
	padding:10px;
	margin:0 auto;
}
.catlist-holder .caret{
  border-top: 4px solid #3D9133;
}

.catlist-holder ul.dropdown-menu {
	width: 100%;
	margin-left: 6px;
	z-index: 100000;
}

.paging {
	font-size:13px;  font-size:1.3rem;
	margin:20px 0;
}
.paging .divider {
	padding:0 10px;
	color:#e2e2e2;
}
.special{
	padding-bottom:10px;
}
.special .thumb{
	float:left;
	margin:10px 20px 10px 0;
	position:relative;
}
.special h3{
	margin: 0px;
	color:#19710C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.special img{
}
.special .small-date{
	font-size:small;
	color:#CCC
}
.special .special-content{
	font-size:13px;
}




/*--- COMMENTS -----------*/

.comments { margin-bottom: 40px; }
.comment { border-top: 1px dotted #e2e2e2; padding: 12px 0px; }
.comment:first-child { border-top: 0; }
.comment-name {
  color: #8A7F38;
  font-family: 'Droid Serif', Georgia, serif;
  font-size: 14px; font-size: 1.4rem;
  font-style: italic;
}
.news-body { margin-bottom: 40px; }

.reply-form {
  margin:20px 0;
  padding: 20px;
  border: 1px solid #e2e2e2;
  background: #f1f1f1;
}
.reply-form label {
  display: block;
  font-family: 'Droid Serif', Georgia, serif;
  font-size: 16px; font-size: 1.6rem;
  width:100%;
  margin:0;
}
.reply-form label > sup { color: #df6c00;  font-family:arial;  font-size:15px; }
.reply-form input[type=text],  .reply-form textarea {
  width: 75%;
  margin-bottom: 20px;
  padding: 5px;
  border: 1px solid #e2e2e2;
}
.reply-form input[type=text],  .reply-form textarea { width: 97%; }
.reply-form input[type=text]:focus,  .reply-form textarea:focus { border-color: #827a5c; }
.reply-form .privacy { 
  float:right; 
  margin:0 10px 0 0;
}
.reply-form input[type=submit] {
  padding: 5px 15px;
  border: 1px solid #827a5c;
  color: #fff;
  font-family: 'Droid Serif', Georgia, serif;
  font-size: 14px; font-size: 1.4rem;
  background: #827a5c;
}
.reply-form input[type=submit]:hover,  .reply-form input[type=submit]:focus { background: #989074; }
.reply-form input[type=submit]:active { background: #5d5538; }
.reply-form .process,  .reply-form .success {
  display: none;
  text-align: center;
}

  .signupframe {
    width:100%;  height:530px;
    border:none;
  }

  
#___gcse_0 {
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  border: 1px #CCCCCC solid;
  height: 25px;
  padding: 4px 20px 10px 20px;
  margin-top: 10px;
  color: #4a4a4a;
  float: right;
  width: 350px;
  background: #FFF;
} 

.advertisement {
  padding:10px 0 0 30px; 
} 

.sideImage {
  margin:12px 0px; 
} 


/*-------------------------*\
    PRINT STYLES
\*-------------------------*/
/**
 * Use '!important' to make sure you overwrite styles in subsequent Style
 * Sheets when needed.
 */
@media print {
* {
	background: transparent !important;
	color: #000 !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page { margin: 0.5cm; }
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}